base:
  css:
    theme:
      //fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,900: {}
      js/owl-carousel/assets/owl.carousel.css: {}
      stylesheets/docit.css: {}
      stylesheets/tablesaw-responsive.css: {}
  js:
    js/owl-carousel/owl.carousel.min.js: {}
    js/basic.js: {}
    js/docit.js: {}
    js/owl.js: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/drupal.form
    - core/jquery.once
    - core/drupal.ajax
    - core/jquery.ui.effects.core
    - core/jquery.ui.effects.slide
    - core/jquery.ui.effects.size